package com.hai.model;

import com.hai.entity.HighMerchant;
import com.hai.entity.HighMerchantStore;
import com.hai.entity.SecUser;

/**
 * @Auther: 胡锐
 * @Description:
 * @Date: 2021/3/10 22:11
 */
public class HighMerchantStoreModel extends HighMerchantStore {

    // 账号
    private SecUser secUser;

    // 商户
    private HighMerchant highMerchant;

    public SecUser getSecUser() {
        return secUser;
    }

    public void setSecUser(SecUser secUser) {
        this.secUser = secUser;
    }

    public HighMerchant getHighMerchant() {
        return highMerchant;
    }

    public void setHighMerchant(HighMerchant highMerchant) {
        this.highMerchant = highMerchant;
    }

}
